=======================================================
QSPI Flash with Serial Memory Interface (SMIF) Example
=======================================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-qspi-readwrite-sfdp" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
